body { background: white url(website-background.jpg) no-repeat fixed center 0; }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
.lefttxtgray { color: #a7a8aa; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 16px; text-align: center; margin-right: 20px; }
.redsubtxt { color: #db011a; font-size: 15px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: center; }
.disclaimer { color: #a7a8aa; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: right; margin-top: 5px; margin-right: 10px; }
.disclaimer a { color: #a7a8aa; text-decoration: none; }
.disclaimer a:hover { color: #db011a; }
.introtxt { color: #000; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 18px; text-align: left; text-indent: 15px; margin-top: 20px; margin-right: 20px; }
.txt { color: #000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 18px; text-align: left; margin-right: 20px; }
.txtcontact { color: #000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 18px; text-align: left; margin-right: 20px; }
.txtcontact a { color: black; text-decoration: none; }
.txtcontact a:hover { color: #db011a; }
.txt a { color: #a7a8aa; font-size: 11px; text-decoration: none; }
.txt a:hover { color: #df001d; text-decoration: none; }
.links { color: #c4c4c4; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 18px; background-image: url(linkbalk-background.jpg); background-repeat: no-repeat; background-position: 0 11px; text-align: right; padding-top: 14px; padding-right: 10px; }
.links a { color: black; text-decoration: none; }
.links a:hover { color: #db011a; }
.werkervaringtitel { color: #000; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 18px; text-align: left; margin-top: 20px; }
.werkervaringitalic { color: #a7a8aa; font-style: italic; }
